### Property

# Vte Terminal:enable-a11y

since: 0.78

#### Declaration

    property enable-a11y: gboolean [ read, write ]

#### Description [src]

Controls whether or not a11y is enabled for the widget.

Type:`gboolean`

Available since: 0.78

Default value | TRUE
Getter method | `vte_terminal_get_enable_a11y()`
Setter method | `vte_terminal_set_enable_a11y()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no